#gallist {font-family:arial; font-size:11px; line-height:13px;}

#gallist a, #gallist a:visited, #gallist a:link {font-family:arial; font-size:11px; line-height:13px; color:#39578d;}
#gallist a:hover, #gallist a:active {font-family:arial; font-size:11px; line-height:13px; color:#39578d; text-decoration:underline;}

* html div#divisionsm img { 
   width: expression( document.body.clientWidth > 399 ? "400px" : "auto" ); 
}
div#divisionsm img{ 
   max-width: 400px; float:left; padding:0 20px 20px 0;
}

table.newgal td.one {

color:#666666; 
padding:0 5px 5px 0;
width:155px;
}

* html div#divisiongl img { 
   width: expression( document.body.clientWidth > 151 ? "152px" : "auto" ); 
  height: expression( document.body.clientHeight > 129 ? "130px" : "auto" ); 
}
div#divisiongl img{ 
   max-width: 152px; 
   max-height: 130px; 
}

* html div#divisiongl3 img { 
   width: expression( document.body.clientWidth > 470 ? "471px" : "auto" ); 

}
div#divisiongl3 img{ 
   max-width: 471px; 

}



#vitext {font-family:arial; font-size:13px; line-height:17px; margin-bottom:20px;}
#vitext  h1 {font-family:arial; font-size:16px; padding:0px; margin:0px 0 7px 0; font-weight:normal;}
#vitext  h2 {font-family:arial; font-size:13px; padding:0px; margin:0px 0 5px 0; font-weight:bold;}
#vitext  a, #vitext  a:visited, #vitext  a:link {font-family:arial; font-size:13px; line-height:17px; color:#39578d;}
 #vitext  a:active, #vitext  a:hover {font-family:arial; font-size:13px; line-height:17px; color:#39578d; text-decoration:underline;}

#wrapper{margin:0 auto; clear:both;position:relative; width:981px; text-align:left; font-family:arial; font-size:12px;}

#wrapper ul,ol{list-style-type:none; }
#wrapper a {text-decoration:none;color:#39578d;}
#wrapper a:hover{text-decoration:underline;}
#wrapper a:focus,#wrapper a:active{outline:none;background-color:#39578d;color:#fff;}
#wrapper table td {vertical-align:top;}
#wrapper hr {border: medium none ; color:#999999; background-color:#999999; height: 1px; margin:0;} 